
PAMP - Bug #431

No services appear or working in Counter

05/02/2017 10:09 AM - Khaled Musa

Status: Closed Start date: 05/02/2017

Priority: Normal Due date:  

Assignee: Khaled Musa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Counter Services Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: All services are expected to work Test Case ID:  

Description

In the counter environment, none of the services appear or working. May be a server issue!

History

#1 - 05/03/2017 11:09 AM - Khaled Musa

- Assignee changed from Mahmoud Tarawneh to Mohammad Al Khatib

Based on the request of Ahlam, this bug is sent to Mohammed Alkhateeb

#2 - 05/10/2017 11:51 AM - Khaled Musa

- File Services.mp4 added

#3 - 05/14/2017 11:03 AM - Mohammad Al Khatib

- Status changed from Open to Fixed

- Assignee changed from Mohammad Al Khatib to Khaled Musa

#4 - 05/16/2017 08:42 AM - Khaled Musa

- Status changed from Fixed to Closed

Files

Services.png 11.6 KB 05/02/2017 Khaled Musa

Services.mp4 1.2 MB 05/10/2017 Khaled Musa
